<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta name="theme-color" content="#000000" />
		<meta name="description" content="Web site created using create-react-app" />
		<link rel="apple-touch-icon" href="logo192.png" />
		<link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
		<link
			href="https://fonts.googleapis.com/css?family=Sacramento"
			rel="stylesheet"
		/>
		<!--style -->
		<link
			rel="stylesheet"
			type="text/css"
			href="%PUBLIC_URL%/opwl/css/animate.css"
		/>
		<link
			rel="stylesheet"
			type="text/css"
			href="%PUBLIC_URL%/opwl/css/bootstrap.css"
		/>
		<link
			rel="stylesheet"
			type="text/css"
			href="%PUBLIC_URL%/opwl/css/font-awesome.css"
		/>
		<link
			rel="stylesheet"
			type="text/css"
			href="%PUBLIC_URL%/opwl/css/owl.carousel.css"
		/>
		<link
			rel="stylesheet"
			type="text/css"
			href="%PUBLIC_URL%/opwl/css/owl.theme.default.css"
		/>
		<link
			rel="stylesheet"
			type="text/css"
			href="%PUBLIC_URL%/opwl/css/magnific-popup.css"
		/>
		<link
			rel="stylesheet"
			type="text/css"
			href="%PUBLIC_URL%/opwl/css/fonts.css"
		/>
		<link
			rel="stylesheet"
			type="text/css"
			href="%PUBLIC_URL%/opwl/css/style.css"
		/>
		<title>Diginvite - Digital Wedding Invitation</title>
		<!-- <meta property="fb:pages" content="gawai.io"> -->
		<!-- <meta property="og:locale" content="id_ID" /> -->
		<meta property="og:type" content="website" />
		<meta property="og:title" content="DIGINVITE" />
		<meta
			property="og:description"
			content="DIGINVITE adalah website pembuatan undangan pernikahan digital. Buat undangan pernikahan digital kamu disini."
		/>
		<meta property="og:url" content="https://diginvite.com/" />
		<meta
			name="keywords"
			content="Wedding, Marriage, Event, party, function, invitation"
		/>
		<meta name="author" content="https://www.facebook.com/diginvitte/" />
		<!-- <meta property="og:site_name" content="brand" /> -->
		<!-- <meta property="article:publisher" content="https://www.facebook.com/gawai.io/" /> -->
		<!-- <meta property="article:author" content="https://www.facebook.com/gawai.io/" /> -->
		<!-- <meta property="og:image" content="http://gawai.io/images/share-thumbnail.png" /> -->
		<!-- <meta property="og:image:width" content="1490" /> -->
		<!-- <meta property="og:image:height" content="820" /> -->
		<meta name="twitter:card" content="summary_large_image" />
		<meta name="twitter:title" content="DIGINVITE" />
		<meta
			name="twitter:description"
			content="DIGINVITE adalah website pembuatan undangan pernikahan digital. Buat undangan pernikahan digital kamu disini."
		/>
		<meta name="twitter:site" content="@diginvite_" />
		<!-- <meta name="twitter:image" content="http://gawai.io/images/share-thumbnail.png" /> -->
		<meta name="twitter:creator" content="https://twitter.com/diginvite_" />
		<script type="application/ld+json">
			{
				"@context": "http://schema.org",
				"@type": "WebSite",
				"url": "http://diginvite.com/",
				"description": "DIGINVITE adalah website pembuatan undangan pernikahan digital. Buat undangan pernikahan digital kamu disini.",
				"about": "Digital Wedding Invitation",
				"keywords": "wedding, invitation, digital, digital wedding, digital wedding invitation",
				"thumbnailUrl": "http://gawai.io/images/share-thumbnail.png"
			}
		</script>
		<link
			rel="stylesheet"
			href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
			integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
			crossorigin="anonymous"
		/>
	</head>
	<body>
		<noscript>You need to enable JavaScript to run this app.</noscript>
		<div id="root"></div>
		<!--main js file start-->
		<script type="text/javascript" src="%PUBLIC_URL%/opwl/js/jquery.js"></script>
		<script
			type="text/javascript"
			src="%PUBLIC_URL%/opwl/js/bootstrap.js"
		></script>
		<script
			type="text/javascript"
			src="%PUBLIC_URL%/opwl/js/smoothscroll.js"
		></script>
		<script
			type="text/javascript"
			src="%PUBLIC_URL%/opwl/js/owl.carousel.js"
		></script>
		<script
			type="text/javascript"
			src="%PUBLIC_URL%/opwl/js/modernizr.js"
		></script>
		<script
			type="text/javascript"
			src="%PUBLIC_URL%/opwl/js/jquery.magnific-popup.js"
		></script>
		<script type="text/javascript" src="%PUBLIC_URL%/opwl/js/wow.js"></script>
		<script type="text/javascript" src="%PUBLIC_URL%/opwl/js/custom.js"></script>
		<script>
			$(window).on("load", function () {
				var wow = new WOW({
					boxClass: "wow",
					animateClass: "animated",
					offset: 0,
					mobile: true,
					live: true,
				});
				wow.init();
			});
		</script>
	</body>
</html>
